
Redmine - Patch #18519

Traditional Chinese translation (to r13683)

2014-12-01 10:08 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New

text_subversion_repository_note, field_users_visibility, label_users_visibility_all,

label_users_visibility_members_of_visible_projects, label_edit_attachments, setting_link_copied_issue,

label_link_copied_issue, label_ask

Modified

setting_user_format

Related issues:

Copied from Redmine - Patch #18264: Traditional Chinese translation (to r13547) Closed

Copied to Redmine - Patch #18819: Traditional Chinese translation (to r13876) Closed

Associated revisions

Revision 13689 - 2014-12-02 06:40 - Toshi MARUYAMA

Traditional Chinese translation updated and changed by ChunChang Lo (#18519)

History

#1 - 2014-12-01 10:08 - ChunChang (Nagaharu) Lo

- Copied from Patch #18264: Traditional Chinese translation (to r13547) added

#2 - 2014-12-02 09:15 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r13689, thanks.

#3 - 2015-01-13 07:55 - ChunChang (Nagaharu) Lo

- Copied to Patch #18819: Traditional Chinese translation (to r13876) added

Files

zh-TW.yml 51.3 KB 2014-12-01 ChunChang (Nagaharu) Lo
